Package pyplusplus :: Package code_repository :: Module convenience

# Module convenience

source code

This file contains C++ code needed to export one dimensional static arrays.

Variables
| namespace = ``'``pyplusplus::convenience``'``
| file_name = ``'``__convenience.pypp.hpp``'``
| code = ``'``// Copyright 2004-2008 Roman Yakovenko.\n// Distribute``...``

Variables Details

### code

Value:

      '''// Copyright 2004-2008 Roman Yakovenko.
      // Distributed under the Boost Software License, Version 1.0. (See
      // accompanying file LICENSE_1_0.txt or copy at
      // http://www.boost.org/LICENSE_1_0.txt)

      #ifndef __convenience_pyplusplus_hpp__
      #define __convenience_pyplusplus_hpp__

      ...